.section--form{
   display: flex;
   flex-direction: column;
   align-items: center;
   margin:  0 auto;
   margin-top: 40px;
   width: 100%;
   padding: 0 10px;
   

   .text{
      margin-top: 10px;
      width: 246px;
      font-family: Roboto;
      font-weight: 500;
      font-size: 13px;
      line-height: 1.15;
      text-align: center;
      color: var(--theme-color-white);
   }
}



form{
   margin-top: 27px;
   position: relative;

   .form__item{
      margin-bottom: 10px;
      width: 100%;
      height: 51px;
      font-family: Roboto;
      font-weight: 400;
      font-size: 13px;
      line-height: 1.15;
      color: var(--theme-color-black);
      padding-left: 10px;
      border: none;
      border-radius: 3px;
   }

   .form__item::placeholder{
      color: var(--theme-color-black);
   }

   .form__item--massage{
      margin-bottom: 0;
      height: 235px;
      padding-top: 15px;
   }

   .button{
      position: absolute;
      bottom: 0;
      right: 0;
      width: 113.5px;
      height: 51px;
      border: 0px;
      border-radius: 0 0 3px 0;
   }

   

}

.error{
   font-size: 12px;
position: flex;
margin-top: -10px;
margin-bottom: 10px;
color: var(--theme-color-black);
background: rgb(200, 53, 53);
box-shadow: 0px 6px 2px -2px rgba(211, 77, 77, 47%);
padding: 4px 10px;
border-radius: 1px;
pointer-events: none;
}

.error::before{
content: '';
width: 0;
height: 0;
top: -5px;
position: absolute;
left: 6px;
border-left: 5px solid rgba(0, 0, 0, 0);
border-right: 5px solid rgba(0, 0, 0, 0);
border-bottom: 5px solid #c83535;
}

@media screen and (min-width: 576px){
   
}

@media screen and (min-width: 768px){
   .section--form{
      margin:  0 auto;
      margin-top: 120px;    
   
      .text{
         margin-top: 44px;
         width: 100%;
         font-size: 24px;
      }
   }

   form{
      margin-top: 62px;
         
      .form__item{
         margin-bottom: 15px;
         font-size: 18px;
         line-height: 1.15;
      }
      
      .form__item--massage{
         margin-bottom: 0;
      }
   }
}

@media screen and (min-width: 992px){
   
}

@media screen and (min-width: 1200px){
   .section--form{
      width: 1170px;

      .text{
         text-align: left;
      }
   }

   form{
      width: 100%;
      display: grid;
      justify-content: space-between;
         
      .form__item{
         margin-bottom: 41px;
         width: 546px;
      }
      
      .form__item--massage{
         margin-bottom: 41px;
         grid-column: 2;
         grid-row: 1 / span 3;
      }

      .button{
         bottom: 41px;
      }
   }
}